@charset "utf-8";
#hotmail-hotmail-container, .hotmail-banner1, header {
	float: left;
	width: 100%
}

.disck {
	width: 100%!important;
	max-width: 582px;
	margin-left: 1px!important;
	margin-top: 10px!important;
	border: 1px solid #99a5b3;
}


ul.hotmail-hotmail-list-leftp, ul.hotmail-list-leftp li {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	text-align: left;
	color: #4f4f4f;
	width: 100%
}
.callback_hotmail-hotmail-container {
	margin-bottom: 0;
	position: relative;
	float: left;
	width: 100%
}
ul.hotmail-hotmail-list-leftp {
	padding: 0 0 4px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 14px;
	margin-bottom: 5px
}
.md-body .support-right h1, ul.hotmail-list-leftp li {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px
}
ul.hotmail-list-leftp li {
	line-height: 20px;
	background: url(../images/check.png) no-repeat;
	padding: 0 0 5px 25px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 1px solid #e1e1e1;
	display: inline-block;
	font-size: 15px;
	margin-bottom: 6px;
	margin-top: 5px
}
.hotmail-banner1 {
	padding: 30px 0 45px;
	background: -moz-linear-gradient(90deg, #ff5f6d 0, #ffc371 100%);
	background: -webkit-linear-gradient(90deg, #ff5f6d 0, #ffc371 100%);
	background: -o-linear-gradient(90deg, #ff5f6d 0, #ffc371 100%);
	background: -ms-linear-gradient(90deg, #ff5f6d 0, #ffc371 100%);
	background: linear-gradient(90deg, #0b2d54 0, #144377 100%)
}
.caption1111 {
	display: block;
	z-index: 2;
	font-size: 30px;
	text-shadow: none;
	color: #fff;
	line-height: .5;
	right: 0;
	margin-top: 15px;
	padding: 6px 10px;
	font-weight: 700;
	max-width: none;
	font-family: 'Open Sans', Arial, sans-serif;
	text-align: center
}
.caption, .caption2, .caption3, body, h1, h2, h3, h4, h5, h6 {
	font-family: Roboto, sans-serif
}
.hotmail-rightText {
	text-align: center;
	margin-top: 0;
	color: #fff
}
p, p.dis {
	text-align: justify
}
.callbacks, .email-router-list-left ul li, .events, .rslides_tabs, ol, ul {
	list-style: none
}
#cssmenu ul ul li a, #cssmenu>ul>li>a, .button-field, .callbacks_nav, .footer-nav ul li a, .hotmail-footer-con ul li a, .price-btn, a {
	text-decoration: none
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box
}
.ble-boxmacsupport1left p a {
	font-size: 18px;
	line-height: 36px;
	padding: 5px 0 5px 10px;
	margin: 0;
	color: #3fa1da
}
p, span {
	font-size: 14px
}
.wrapper, nav {
	margin: 0 auto
}
body {
	line-height: 1
}
span {
	color: #ccc;
	padding-bottom: 20px;
	font-weight: 700
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: 400;
	color: #0094de;
}
p {
	line-height: 1.5;
	margin: 5px 0 15px;
	width: 100%;
	clear: both
}
#hotmail-hotmail-container {
	background: #f3f3f3
}
header {
	z-index: 999;
	background: url(../images/header-bg.jpg) #333;
	border-top: 5px solid #0378a6
}
.wrapper {
	width: 1140px;
	padding: 0 15px
}
.hotmail-top-area {
	padding: 2px 0;
	width: 64%;
	margin-top: 15px;
	float: right
}
.hotmail-top-area_left span {
	float: left
}
.hotmail-top-area_left span, .hotmail-top-area_right span {
	font-size: 23px;
	display: block;
	font-weight: 700;
	padding: 5px 0 0;
	color: #fff
}
.hotmail-top-area_left span img, .hotmail-top-area_right span img {
	padding-top: 0;
	float: left;
	padding-right: 5px
}
.hotmail-top-area_left {
	float: left;
	font-size: 14px;
	font-weight: 400;
	color: #fff
}
.hotmail-top-area_left, .hotmail-top-area_right {
	width: 250px;
	background: #324954;
	padding: 7px;
	border: 1px solid #487388
}
.hotmail-top-area_right {
	float: right;
	width: 230px;
	font-size: 14px;
	padding: 7px;
	font-weight: 400;
	color: #fff
}
header div#hotmail-logo {
	display: inline-block;
	line-height: 90px;
	float: left;
	font-weight: 400;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	padding-top: 25px;
	padding-bottom: 24px
}
.clear {
	clear: both;
	line-height: 0
}
nav {
	float: right
}
#cssmenu {
	margin: 0;
	width: 100%;
	background: #0094de;
`font-family:'Roboto', sans-serif
}
#cssmenu ul {
	margin: 0 auto;
	width: 1120px
}
#cssmenu, #cssmenu #head-mobile, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#cssmenu:after, #cssmenu>ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu>ul>li.has-sub>a:after, #cssmenu>ul>li.has-sub>a:before {
	display: block;
	background: #ddd;
	content: '';
	position: absolute
}
#cssmenu>ul>li {
	float: left;
	border-right: 1px solid #425166;
	margin-right: 0
}
#cssmenu>ul>li>a {
	padding: 11px 10px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #fff;
	font-weight: 700;
	margin-left: 0
}
#cssmenu ul li.active a, #cssmenu>ul>li:hover>a {
	color: #000
}
#cssmenu ul li.active, #cssmenu ul li.active:hover, #cssmenu ul li.has-sub.active:hover, #cssmenu>ul>li:hover {
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
	color: #fff
}
#cssmenu ul ul li, #cssmenu>ul>li.has-sub>a:before {
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease
}
#cssmenu>ul>li a {
	padding:14px 30px 16px;
	font-weight: 400;
	margin-right: 1px
}

#cssmenu>ul>li.has-sub>a:after {
	top: 25px;
	    right: 13px;
	width: 8px;
	height: 2px
}
#cssmenu>ul>li.has-sub>a:before {
	top: 22px;
	    right:16px;
	width: 2px;
	height: 8px;
	transition: all .25s ease
}
#cssmenu>ul>li.has-sub:hover>a:before {
	top: 23px;
	height: 0
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	    width: 167px;
	z-index: 99999
}
#cssmenu ul ul li {
	height: 0;
	background: #0094de;
	transition: all .25s ease;border-bottom: 1px solid #222;
}
#cssmenu ul ul li.has-sub>a:after, #cssmenu ul ul li.has-sub>a:before {
	position: absolute;
	display: block;
	background: #ddd;
	content: ''
}
#cssmenu li:hover>ul {
	left: auto
}
#cssmenu li:hover>ul>li {
	height: 35px
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu ul ul li a {
	
	    padding: 15px 15px;    text-align: center;
    font-size: 15px;
	color: #f9f0f0;
	font-weight: 700
}
#cssmenu ul ul li.last-item>a, #cssmenu ul ul li:last-child>a {
	border-bottom: 0
}
#cssmenu ul ul li a:hover, #cssmenu ul ul li:hover>a {
	color: #222
}
#cssmenu ul ul li.has-sub>a:after {
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px
}
#cssmenu ul ul li.has-sub>a:before {
	top: 13px;
	right: 14px;
	width: 2px;
	height: 8px;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu ul ul>li.has-sub:hover>a:before {
	top: 17px;
	height: 0
}
#cssmenu ul li.has-sub ul li.has-sub ul li:hover, #cssmenu ul ul li.has-sub:hover {
	background: #363636
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu>ul ul>li.has-sub>ul>li.active>a, #cssmenu>ul>li.has-sub>ul>li.active>a {
	border-top: 1px solid #333
}
p.dis {
	color: #D2D2D2;
	font-size: 13px;
	line-height: 19px;
	margin-bottom: 7px;
	padding-right: 10px
}
.caption3, .hotmail-mid-body h1, .hotmail-mid-body p, .rslides_tabs, h3 {
	text-align: center
}
@media screen and (max-width:700px) {
#cssmenu .submenu-button:after, #cssmenu .submenu-button:before, .button:after, .button:before {
	content: '';
	position: absolute
}
#cssmenu ul, .button, .hotmail-logo {
	position: absolute
}
#cssmenu>ul>li, .hotmail-logo {
	float: none
}
#cssmenu, #cssmenu ul {
	width: 100%;
	margin: 0
}
#cssmenu ul, #cssmenu ul ul>li.has-sub>a:after, #cssmenu ul ul>li.has-sub>a:before, #cssmenu>ul>li.has-sub>a:after, #cssmenu>ul>li.has-sub>a:before, .hotmail-logo2 {
	display: none
}
.hotmail-logo {
	top: 0;
	left: 0;
	width: 100%;
	height: 46px;
	text-align: center;
	padding: 10px 0 0
}
nav {
	width: 100%
}
#cssmenu ul {
	z-index: 99999
}
#cssmenu ul li {
	width: 100%;
	border-top: 1px solid #fff;
	background: #006EB4
}
#cssmenu ul li:hover {
	background: #363636
}
#cssmenu li:hover>ul>li, #cssmenu ul ul li {
	height: auto
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0
}
#cssmenu ul ul li a {
	padding-left: 25px;
	color: #ddd;
	background: 0 0
}
#cssmenu ul ul li {
	background: #333!important
}
#cssmenu ul ul li:hover {
	background: #363636!important
}
#cssmenu ul ul ul li a {
	padding-left: 35px
}
#cssmenu ul ul li.active>a, #cssmenu ul ul li:hover>a {
	color: #fff
}
#cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left
}
#cssmenu #head-mobile {
	display: block;
	padding: 0;
	color: #ddd;
	font-size: 12px;
	font-weight: 700
}
.button {
	width: 55px;
	height: 46px;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 12399994
}
.button:after, .button:before {
	right: 20px;
	width: 20px;
	height: 2px;
	display: block
}
.button:after {
	top: 19px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff
}
.button:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 15px;
	background: #fff
}
.button.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 2px;
	width: 20px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
.button.menu-opened:before {
	top: 23px;
	background: #fff;
	width: 20px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid #444;
	height: 46px;
	width: 46px;
	cursor: pointer
}
#cssmenu .submenu-button.submenu-opened {
	background: #262626
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:after {
	top: 22px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #ddd
}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px
}
#cssmenu .submenu-button.submenu-opened:after {
	background: #fff
}
#cssmenu .submenu-button:before {
	top: 19px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #ddd
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
	display: none
}
#cssmenu ul ul ul li.active a {
	border-left: none
}
#cssmenu>ul ul>li.has-sub>ul>li.active>a, #cssmenu>ul>li.has-sub>ul>li.active>a {
	border-top: none
}
#cssmenu>ul>li>a {
	color: #fff!important
}
}
a, h3 {
	color: Red;
}
.rslides {
	margin: 0 auto 40px
}
#slider2, #slider3 {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto
}
.rslides_tabs {
	background: rgba(0,0,0,.25);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1);
	font-size: 18px;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	width: 100%
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: 0 0;
	display: inline
}
.rslides_tabs li:first-child {
	margin-left: 0
}
.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: 700
}
#download {
	background: #333;
	background: rgba(255,255,255,.1);
	border: 1px solid rgba(255,255,255,.1);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: block;
	font-size: 20px;
	font-weight: 700;
	margin: 60px auto;
	max-width: 500px;
	padding: 20px
}
.callbacks .caption, h3 {
	font-weight: 300
}
#download:hover {
	background: rgba(255,255,255,.15)
}
section.bottom-line h2 {
	font-size: 25px;
	margin-bottom: 30px;
	text-align: center;
	color: #fff;
	margin-top: 10px
}
section.bottom-line {
	display: block;
	width: 100%;
	float: left;
	background: #006d9e;
	padding: 0px 0 40px;
	margin-bottom: 15px
}
.supp-list {
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 5px
}
.supp-list ul {
	float: left;
	width: 100%;
	position: static;
	padding-top: 0
}
.supp-list ul li {
	list-style: none;
	font-size: 16px;
	float: left;
	padding: 4px 0!important;
	width: 30%;
	font-weight: 700;
	margin: 10px 16px;
	color: #007ab1;
	text-align: left
}
.supp-list ul li div.hotmail-uni-left {
	width: 20%;
	float: left
}
.supp-list ul li div.uni-right {
	width: 80%;
	float: right
}
.supp-list ul li div.uni-right p {
	color: #e4e4e4;
	font-size: 14px;
	text-align: left;
	line-height: 20px;
	font-weight: 400
}
.callbacks .caption, .four-box, .four-box .btn-align, .four-box img, .full-w h2, .full-w p {
	text-align: center
}
.supp-list ul li img {
	width: 55px;
	height: auto;
	padding: 0
}
.supp-list ul li span {
	float: left;
	width: 100%;
	font-size: 19px;
	color: #fff;
	padding-bottom: 5px;
	font-weight: 400
}
.footer {
	font-size: 11px
}
h3 {
	font-size: 20px;
	line-height: 30px
}
.callbacks_hotmail-container {
	margin-bottom: 0;
	position: relative;
	float: left;
	width: 100%;
	border-bottom: 7px solid #007ab1
}
.callbacks {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0
}
.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0
}
.callbacks .caption, .caption2, .caption3 {
	display: block;
	z-index: 2;
	font-weight: 700;
	text-shadow: none;
	color: #fff;
	left: 10%;
	max-width: none;
	right: 0
}
.ble-boxmacsupport1right ul.list-rightp li, .md-body .support-right h1, .md-body .support-right h2, .md-body .support-right h4 {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px
}
.callbacks_nav, .caption2, .caption3 {
	position: absolute
}
.callbacks .caption {
	position: absolute;
	font-size: 28px;
	top: 90px;
	padding: 5px 10px;
	margin: 0;
	background: #0094de;
	width: 370px
}
.callbacks .caption span {
	font-size: 30px;
	color: #fff
}
.caption2 {
	font-size: 35px;
	top: 144px;
	padding: 0 12px;
	margin: 0;
	background: #0094de;
	width: 300px
}
.caption3 {
	font-size: 20px;
	background: #0377a6;
	top: 210px;
	padding: 5px 10px;
	margin: 0;
	width: 124px
}

.caption4{	top: 260px;
	width: auto;
	padding: 0!important;
	margin: 0!important;
	background: none;
	font-size: 0;	text-align: center;}

.caption3 a {
	padding: 10px 9px
}
.callbacks_nav {
	-webkit-tap-highlight-color: transparent;
	top: 52%;
	left: 0;
	opacity: .7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	height: 61px;
	width: 38px;
	background: url(../images/arrow.gif) left top no-repeat;
	margin-top: -45px
}
.callbacks_nav:active {
	opacity: 1
}
.callbacks_nav.next {
	left: auto;
	background-position: right top;
	right: 0
}
#slider3-pager a {
	display: inline-block;
	padding: 0
}
#slider3-pager img {
	float: left
}
#slider3-pager .rslides_here a {
	background: 0 0;
	box-shadow: 0 0 0 2px #666
}
@media screen and (max-width:600px) {
h1 {
	font: 24px/37px "Helvetica Neue", Helvetica, Arial, sans-serif
}
.callbacks_nav {
	top: 47%
}
}
.hotmail-mid-body {
	width: 100%;
	float: left;
	background: #e3e3e3;
	padding: 30px 0
}
.hotmail-mid-body h1 {
	font-size: 22px;
	color: #0094de;
	margin-bottom: 10px;
margin-top:15px line-height: 27px
}
.hotmail-mid-body p {
	font-size: 14px;
	color: #4f4f4f;
	margin-bottom: 15px
}
.four-box h3, .four-box p {
	color: #333;
	text-align: center
}
.four-box {
	padding-top: 20px;
	background: #FFF;
	float: left;
	margin-right: 15px;
	width: 23%;
	margin-bottom: 10px
}
.four-box img {
	width: 100%
}
.four-box h3 {
	font-size: 24px;
	margin-bottom: 5px;
	padding: 5px;
	margin-top: 15px
}
.four-box p {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 15px;
	padding: 5px 15px
}
.four-box .btn-align {
	margin: 15px 0
}
.btn-normal {
	background-color: #007ab1;
	padding: 9px 16px 10px;
	font-size: 15px;
	margin-bottom: 10px;
	display: inline-flex
}
.center-btn {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px transparent;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	overflow: hidden
}
.center-btn:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 50%;
	right: 50%;
	bottom: 0;
	background: #0bac00;
	height: 5px;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}
.center-btn:active:before, .center-btn:focus:before, .center-btn:hover:before {
	left: 0;
	right: 0
}
.four-box:last-child {
	margin-right: 0
}
.full-w, .hotmail-full-c {
	max-width: 1920px;
	margin: 0 auto
}
.full-w {
	padding: 10px 0;
	background: #fff
}
.full-w h2 {
	font-size: 30px;
	padding: 24px 0;
	color: #007ab1
}
.hotmail-full-c h3 {
	color: #000
}
.hotmail-full-c {
	padding: 10px 0;
	background: #efefef;
	clear: both
}
.hotmail-full-c h2 {
	text-align: left;
	font-size: 20px;
	padding: 5px 0;
	line-height: 25px;
	border-bottom: 1px #d4d4d4 solid;
	margin-bottom: 10px
}
.contant-support, .contant-support p {
	margin-bottom: 15px
}
.w-left {
	width: 50%;
	float: left;
	padding: 0
}
.w-left-in, .w-left-in img {
	width: 100%
}
.w-left-in {
	color: #FFF;
	padding: 0
}
.w-middle {
	width: 50%;
	float: left;
	padding: 10px
}
.add-banner, .contant-support img, .footer {
	width: 100%
}
.w-middle-in {
	width: 100%;
	color: #FFF;
	padding: 10px
}
.contant-support h4.cnt-title {
	font-size: 22px;
	text-align: left;
	color: #000
}
.contant-support p {
	color: #333;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
	padding: 5px 0 0
}
.add-banner {
	background: #052345;
	float: left;
	margin-top: -20px
}
h1 {
	text-align: center;
	font-size: 32px;
	color: #0094de;
	margin-bottom: 20px;
	margin-top: 20px
}
.hotmail-full-c p {
	font-size: 15px;
	text-align: justify;
	color: #000
}
.hotmail-full-c p a {
	font-size: 15px;
	color: #007AB1
}
.footer {
	background: #363c42;
	padding: 0;
	float: left
}
.footer-nav {
	width: 20%;
	margin: 20px 0;
	float: left
}
.footer-nav h6 {
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	margin-top: 0
}
.footer-nav ul {
	width: 100%;
	float: left
}
.footer-nav ul li {
	width: 90%;
	margin-right: 15px;
	margin-bottom: 10px
}
.footer-nav ul li, .hotmail-footer-con ul li {
	border-bottom: 1px solid #2c3136;
	padding-bottom: 5px;
	float: left
}
.footer-nav ul li a {
	font-size: 15px;
	color: #D2D2D2
}
.hotmail-footer-social {
	width: 18%;
	margin: 20px 0;
	float: left
}
.social-media, .social-media ul {
	width: 100%;
	float: left
}
.footer-hotmail-patm-card h6, .hotmail-footer-social h6 {
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	margin-top: 0
}
.social-media {
	margin: 0;
	padding-right: 10px
}
.social-media ul li {
	width: 25%;
	margin: 5px 0;
	float: left
}
.social-media ul li img {
	width: 90%
}
.footer-hotmail-patm-card {
	width: 36%;
	margin: 20px 0;
	float: left
}
.hotmail-patm-card {
	width: 100%;
	margin: 0;
	float: left;
	padding-right: 10px
}
.hotmail-patm-card ul {
	width: 70%;
	float: left
}
.hotmail-patm-card ul li {
	width: 26%;
	margin: 5px 0;
	float: left
}
.hotmail-footer-con {
	width: 25%;
	margin: 20px 0;
	float: left
}
.hotmail-footer-con h6 {
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	margin-top: 0
}
.hotmail-footer-con ul {
	width: 100%;
	float: left;
	color: #7b7b7b
}
.hotmail-footer-con ul li {
	width: 90%;
	margin-right: 20px;
	margin-bottom: 10px
}
.hotmail-footer-con ul li a {
	font-size: 15px;
	color: #D2D2D2;
	line-height: 20px
}
.footer-bottom {
	background: #2c2c2c;
	border-top: 1px solid #333;
	float: left;
	width: 100%;
	padding: 15px 0
}
.footer-bottom p {
	text-align: center;
	color: #fff;
	margin-bottom: 0
}
.md-body {
	width: 100%;
	background: url(../images/pattern.jpg);
	float: left;
	margin-bottom: 10px
}
.ble-boxmacsupport1left h1 {
	font-size: 28px;
	line-height: 36px;
	padding: 5px 0;
	margin: 0 0 5px;
	border-bottom: 1px solid #ccc
}
.ble-boxmacsupport1left h2 {
	font-size: 20px;
	line-height: 36px;
	padding: 5px 0 5px 20px;
	margin: -17px 0 5px;
	border-bottom: 1px solid #ccc
}
.hotmail-ble-contact-adress {
	padding: 10px 5px;
	margin: 0;
	border-bottom: 2px dotted #e05245
}
.hotmail-ble-contact-adress h5 {
	font-size: 17px;
	line-height: 15px;
	padding: 10px 0;
	margin: 0
}
.md-body .support-right h1 {
	width: 100%;
	font-size: 20px;
	color: #fff;
	background: url(../images/icn.png) 0 6px no-repeat #0077b3;
	padding: 8px 0 8px 35px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-bottom: 5px
}
.md-body .support-right h2, .md-body .support-right h4 {
	width: 100%;
	color: #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	margin-bottom: 5px
}
.md-body .support-right h2 {
	font-size: 16px;
	background: url(../images/icn.png) 9px 3px no-repeat #0077b3;
	padding: 8px 0 8px 40px;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}
.md-body .support-right h4 {
	font-size: 14px;
	background: url(../images/icn.png) 0 3px no-repeat #0077b3;
	padding: 8px 0 8px 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px
}
.ble-boxmacsupport1left ul.hotmail-list-leftp, .ble-boxmacsupport1left ul.hotmail-list-leftp li {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	width: 100%;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	text-align: left;
	color: #4f4f4f
}
.ble-boxmacsupport1left ul.hotmail-list-leftp {
	padding: 0 0 4px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 14px;
	margin-bottom: 5px
}
.ble-boxmacsupport1left ul.hotmail-list-leftp li {
	line-height: 20px;
	background: url(../images/ic.png) no-repeat;
	padding: 0 0 5px 25px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 1px solid #e1e1e1;
	display: inline-block;
	font-size: 15px;
	margin-bottom: 6px;
	margin-top: 5px
}
.ble-boxmacsupport1right ul.list-rightp li {
	width: 100%;
	padding: 0 0 5px 10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 13px;
	text-align: left;
	color: #4f4f4f;
	margin-bottom: 2px;
	margin-top: 5px
}
.ble-boxmacsupport1left-payment1 {
	width: 20%;
	padding-left: 0;
	float: left;
	margin-bottom: 10px;
	background: #069;
	margin-top: 20px
}
.support-pay {
	width: 100%;
	padding-left: 20px;
	float: left
}
.columns {
	float: left;
	width: 20%;
	padding: 8px
}
.price {
	list-style-type: none;
	border: 1px solid #eee;
	margin: 0;
	padding: 0;
	-webkit-transition: .3s;
	transition: .3s
}
.price:hover {
	box-shadow: 0 8px 12px 0 rgba(0,0,0,.2)
}
.price .header {
	background-color: #2098d1;
	color: #fff;
	font-size: 25px;
	min-height: 116px
}
.price li {
	border-bottom: 1px solid #fe7000;
	padding: 20px;
	text-align: center
}
.price .grey {
	background-color: #eee;
	font-size: 20px
}
.price-btn {
	background-color: #4CAF50;
	border: none;
	color: #fff;
	padding: 10px 25px;
	text-align: center;
	font-size: 18px
}
@media only screen and (max-width:600px) {
.columns {
	width: 100%
}
}
.ble-pay {
	width: 100%;
	padding-left: 0;
	float: left;
	margin-bottom: 10px;
	background: #fff;
	margin-top: 20px
}
.ble-boxmacsupport1left h4 {
	font-size: 18px;
	line-height: 36px;
	padding: 5px 0 5px 20px;
	margin: 0 0 5px;
	border-bottom: 1px solid #ccc
}
.support-right-payt {
	width: 50%;
	padding-left: 20px;
	float: right;
	border: 0 solid #333;
	margin-top: 0
}
.ble-adress {
	padding: 5px;
	margin: 10px;
	border-bottom: 2px dotted #999
}
.support-left-payt {
	width: 50%;
	float: left;
	margin-top: 0
}
.support-left-payt, .support-right-payt p {
	text-align: left;
	padding-left: 0!important
}
.md-body p {
	font-size: 13px;
	text-align: left;
	color: #4f4f4f;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 10px
}
.email-right-b h2, .email-router-blog h3 {
	font-weight: 400;
	text-align: left;
	font-size: 18px
}
.ble-boxmacsupport1left {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	margin-bottom: 10px;
	background: #fff;
	margin-top: 20px
}
.ble-boxmacsupport1right, .ble-boxmacsupport1right img {
	float: right;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	width: 100%
}
.ble-boxmacsupport1right {
	padding: 0;
	margin-bottom: 0;
	background: #fff;
	margin-top: 20px;
	border-bottom: 4px solid #fe7000
}
.ble-boxmacsupport1right img {
	padding-left: 0;
	margin-bottom: 10px;
	background: #e9ebee;
	margin-top: 10px;
	border: 1px solid #CCC;
	padding-right: 0
}
.support-left-faq {
	width: 100%;
	padding-left: 20px;
	float: left
}
.support-left {
	width: 70%;
	padding-left: 20px;
	float: left
}
.support-right {
	width: 30%;
	padding-left: 20px;
	float: right;
	border: 0 solid #333
}
.hot-email-router-white {
	padding: 0 20px;
	width: 70%;
	float: left
}
.hot-email-router-white h1 {
	font-size: 20px;
	color: #313131;
	margin-bottom: 20px;
	margin-top: 25px;
	text-align: left;
	line-height: 28px
}
.email-router-blog {
	background: #f7f7f7;
	border: 1px solid #CCC;
	padding: 10px;
	float: left;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,.2);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.2)
}
.email-router-blog p a {
	color: #0096D6
}
.email-router-blog h3 {
	font-family: Roboto, sans-serif;
	padding: 0 0 5px;
	float: left;
	width: 100%;
	color: #000
}
.email-router-blog .email-netgear-btn a {
	background: #FFF;
	border: 1px solid #CCC;
	float: left;
	padding: 10px;
	color: #000;
	text-decoration: none
}
.email-right-b {
	width: 30%;
	float: left;
	margin: 15px 0 0;
	padding: 0
}
.input-form, .input-number {
	margin-top: 10px;
	margin-bottom: 10px
}
.email-router-list-left {
	background: #FFF;
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
	border: 1px solid #CCC
}
.email-right-b h2 {
	float: left;
	width: 100%;
	color: #fff;
	padding: 10px 10px 16px;
	background: #134072
}
.email-router-list-left ul {
	float: left;
	width: 100%;
	border-bottom: 6px solid #dedede;
	position: static;
	padding-top: 5px
}
.email-router-list-left ul li {
	font-size: 15px;
	padding: 10px 10px 10px 35px!important;
	width: 100%;
	border-bottom: 1px solid #ddd;
	background: url(../images/ic.png) 10px no-repeat;
	color: #323a45
}
.input-form {
	border: 1px solid #c3c3c3;
	padding: 10px;
	background: #e2e2e2;
	color: #000;
	width: 100%;
	margin-left: 0
}
.input-number {
	border: 1px solid #399;
	padding: 5px 5px 5px 20px;
	background: #03F;
	width: 15%;
	margin-left: 25px;
	color: #fff;
	font-size: 21px
}
.button-field {
	background-color: #007ab1;
	padding: 7px 10px;
	margin-bottom: 10px;
	color: #FFF;
	float: left;
	width: 120px;
	border: 0 solid #525252;
	margin-right: 25px;
	font-size: 17px;
	font-weight: 400;
	cursor: pointer
}
.input-captcha, .input-enter {
	padding: 10px 10px 10px 20px
}
.input-captcha, .input-enter, .input-message {
	border: 1px solid #C8BABA;
	margin-left: 25px;
	margin-top: 10px;
	margin-bottom: 10px
}
.input-enter {
	background: #ccc;
	width: 40%
}
.input-captcha {
	background: url(../images/captcha.jpg) left no-repeat;
	width: 106px
}
.input-message {
	padding: 10px;
	background: #ccc;
	width: 80%
}
.ble-boxcontact {
	width: 50%;
	padding-left: 0;
	float: left;
	margin-bottom: 10px;
	background: #fff;
	margin-top: 20px
}
::-webkit-input-placeholder {
color:#000
}
:-moz-placeholder {
color:#000;
opacity:1
}
::-moz-placeholder {
color:#000;
opacity:1
}
:-ms-input-placeholder {
color:#000
}
@media (max-width:1170px) and (min-width:767px) {
.four-box, .four-box h3, .price-btn, .test-img {
	text-align: center
}
.wrapper {
	width: 96%;
	margin: 0 auto;
	padding: 0
}
#cssmenu>ul>li.has-sub>a:before {
	top: 20px
}
#cssmenu>ul>li.has-sub>a:after {
	top: 23px
}
.hotmail-top-area_left, .support-left, .support-right, header div#hotmail-logo {
	padding-left: 10px
}
.test-img {
	position: absolute;
	top: -38%;
	left: 31%
}
.support-left {
	width: 70%;
	float: left
}
.support-right {
	width: 30%;
	float: right;
	border: 0 solid #333;
	padding-right: 10px
}
.four-box {
	padding-top: 20px;
	float: left;
	margin-right: 8px;
	width: 21%;
	margin-bottom: 10px;
	margin-left: 20px
}
.w-left, .w-middle {
	width: 50%;
	float: left
}
.footer-hotmail-patm-card, .footer-nav, .hotmail-footer-con, .hotmail-footer-social {
	margin: 20px 0;
	float: left
}
.w-middle {
	padding: 0
}
.footer-hotmail-patm-card {
	width: 35%
}
.hotmail-footer-social {
	width: 18%
}
.hotmail-footer-con {
	width: 25%;
	line-height: 20px
}
.footer-nav {
	width: 21%
}
header div#hotmail-logo {
	width: 250px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding: 0
}
.add-banner img, header div#hotmail-logo img {
	width: 100%
}
#cssmenu>ul>li a {
	padding: 14px 15px 15px 5px;
	margin-right: -7px
}
#cssmenu>ul>li>a {
	padding: 15px 40px;
	font-size: 15px
}
.add-banner {
	background: #052345;
	width: 100%;
	float: left;
	margin-top: -20px
}
.four-box h3 {
	color: #333;
	font-size: 20px
}
.footer-nav h6 {
	margin-bottom: 20px;
	margin-top: 0;
	margin-left: 10px
}
.footer-nav ul {
	float: left;
	padding-left: 10px
}
.callbacks .caption {
	font-size: 25px;
	left: 10%;
	right: 0;
	top: 20px;
	padding: 5px;
	width: 400px
}
.caption2 {
	top: 75px;
	left: 10%;
	width: 250px;
	padding: 0 12px;
	font-size: 30px
}
.caption3 {
	top: 135px;
	margin: 0
}
.price .header {
	background-color: #2098d1;
	color: #fff;
	font-size: 18px;
	min-height: 141px
}
#cssmenu ul {
	margin: 0 auto;
	width: 86%
}
.supp-list ul li {
	margin: 10px
}
.supp-list ul li img {
	width: 50px;
	height: auto;
	padding: 0
}
.price-btn {
	background-color: #4CAF50;
	border: none;
	color: #fff;
	padding: 2px 4px;
	text-decoration: none;
	font-size: 12px
}
.support-left-payt {
	width: 50%;
	padding-left: 10px;
	float: left;
	margin-top: 0
}
.md-body p, .support-right-payt {
	padding-left: 20px;
	padding-right: 10px
}
.support-right-payt {
	width: 50%;
	float: right;
	border: 0 solid #333;
	margin-top: 0
}
.md-body p {
	font-size: 12px;
	text-align: left;
	color: #4f4f4f;
	margin-bottom: 0
}
.hotmail-top-area {
	width: 70%;
	margin-top: 10px
}
.hotmail-top-area_left {
	width: 35%
}
.hotmail-top-area_right {
	width: 32%
}
.callbacks img {
	width: 115%
}
#cssmenu ul ul, #cssmenu ul ul li a {
	width: 188px
}
.hotmail-top-area_left span, .hotmail-top-area_right span {
	font-size: 24px
}
}
@media (max-width:1000px) and (min-width:767px) {
.hotmail-top-area {
	width: 70%;
	margin-top: 10px
}
header div#hotmail-logo {
	width: 210px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding: 0
}
.hotmail-top-area_left {
	font-size: 13px
}
.hotmail-top-area_left span, .hotmail-top-area_right span {
	font-size: 17px
}
.hotmail-top-area_right {
	font-size: 11px
}
#cssmenu>ul>li>a {
	padding: 15px 23px;
	font-size: 15px
}
#cssmenu ul {
	margin: 0 auto;
	width: 83%
}
.supp-list ul li {
	width: 45%;
	text-align: left;
	min-height: 150px
}
}
@media (max-width:767px) and (min-width:480px) {
#cssmenu, .caption3, .test-img {
	position: absolute
}
.caption2, .caption3 {
	font-weight: 700;
	text-shadow: none
}
.four-box, .price-btn, .test-img {
	text-align: center
}
.caption1111 {
	font-size: 24px
}
.wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0 15px
}
.support-left {
	width: 100%;
	padding-left: 0;
	float: left
}
.support-right {
	width: 100%;
	padding-left: 10px;
	float: right;
	border: 0 solid #333;
	padding-right: 10px
}
.four-box, .w-left {
	width: 100%;
	float: left
}
.four-box {
	padding-top: 20px;
	margin-right: 15px;
	margin-bottom: 10px
}
.w-left {
	padding: 0
}
.test, .w-middle {
	width: 100%;
	float: left;
	padding: 10px
}
.test {
	margin: 100px 0 30px
}
.footer-hotmail-patm-card, .footer-nav, .hotmail-footer-con, .hotmail-footer-social {
	margin: 20px 0;
	width: 100%;
	float: left
}
.test-img {
	top: -38%;
	left: 40%
}
.caption3 {
	display: block;
	z-index: 2;
	color: #292929;
	margin: 0;
	max-width: none
}
.add-banner {
	background: #052345;
	width: 100%;
	float: left;
	margin-top: -20px
}
.footer-nav h6, .hotmail-footer-con h6 {
	font-size: 16px;
	margin-top: 0;
	color: #fff
}
.add-banner img {
	width: 100%
}
.hotmail-mid-body {
	width: 100%;
	padding-bottom: 0
}
.footer-nav h6 {
	margin-bottom: 26px
}
.footer-hotmail-patm-card h6, .hotmail-footer-social h6 {
	font-size: 16px;
	color: #fff;
	margin-bottom: 0;
	margin-top: 0
}
.hotmail-footer-con h6 {
	margin-bottom: 20px
}
.price .header {
	background-color: #2098d1;
	color: #fff;
	font-size: 18px;
	min-height: 141px
}
.price-btn {
	background-color: #4CAF50;
	border: none;
	color: #fff;
	padding: 2px 4px;
	text-decoration: none;
	font-size: 12px
}
header div#hotmail-logo {
	padding-top: 10px;
	padding-bottom: 10px;    line-height: 10px;
	width: 250px
}
header div#hotmail-logo img {
	width: 100%
}
#cssmenu>ul>li a {
	padding: 17px 15px 18px;
	margin-right: 1px
}
.support-left-payt, .support-right-payt {
	width: 100%;
	padding-left: 0;
	margin-top: 0
}
.support-left-payt {
	float: left
}
.support-right-payt {
	float: right;
	border: 0 solid #333
}
.hot-email-router-white {
	width: 100%;
	padding: 0
}
.email-right-b {
	width: 100%
}
.hotmail-top-area {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 0
}
.hotmail-top-area_left, .hotmail-top-area_right {
	width: 49%
}
.callbacks .caption {
	font-size: 14px;
	top: 20px;
	padding: 5px;
	width: 240px;
	left: 4%
}
.caption2 {
	left: 4%;
	right: 0;
	color: #fff;
	top: 56px;
	padding: 5px;
	width: 150px;
	font-size: 18px
}
.caption3 {
	font-size: 15px;
	left: 4%;
	right: 0;
	top: 100px;
	padding: 2px 5px;
	width: 94px
}
#cssmenu ul {
	margin: 0 auto;
	width: 100%
}
.social-media ul li img {
	width: 60%
}
.supp-list ul li {
	width: 100%;
	margin: 10px 0
}
.supp-list ul li div.hotmail-uni-left {
	width: 20%
}
.supp-list ul li div.uni-right {
	width: 80%
}
.hide {
	display: none
}
.hotmail-top-area{display:none;}
.caption4{width:95%!important}
}
@media (max-width:480px) and (min-width:320px) {
#cssmenu, .test-img {
	position: absolute
}
.wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0 15px
}
.caption1111 {
	padding: 0 10px;
	margin-top: 0;
	font-size: 22px;
	line-height: 26px
}
.hotmail-banner1 {
	padding: 20px 0
}
.support-left {
	width: 100%;
	padding-left: 0;
	float: left
}
.support-right {
	width: 100%;
	padding-left: 10px;
	float: right;
	border: 0 solid #333;
	padding-right: 10px
}
.hotmail-top-area {
	padding: 2px 0;
	width: 100%;
	margin-top: 0;
	margin-bottom: 10px;
	float: left
}
.test-img {
	text-align: center;
	top: -38%;
	left: 32%
}
.callbacks .caption {
	font-size: 14px;
	top: 19px;
	padding: 5px;
	width: 240px;
	left: 4%
}
.caption2 {
	left: 4%;
	right: 0;
	top: 53px;
	padding: 3px 5px;
	width: 150px;
	font-size: 18px
}
.caption3 {
	font-size: 15px;
	left: 4%;
	right: 0;
	top: 100px;
	padding: 2px 5px;
	width: 94px
}
.button {
	right: 0;
	top: 0
}
.four-box {
	text-align: center;
	padding-top: 20px;
	display: none;
	background: #2098d1;
	float: left;
	margin-right: 15px;
	width: 100%;
	margin-bottom: 10px
}
.callbacks_hotmail-container {
	margin-bottom: 1px
}
.test, .w-left {
	padding: 10px;
	width: 100%;
	float: left
}
.test {
	margin: 100px 0 30px
}
.footer-hotmail-patm-card, .footer-nav, .hotmail-footer-con, .hotmail-footer-social {
	width: 100%;
	margin: 20px 0 0;
	float: left
}
.add-banner {
	background: #052345;
	width: 100%;
	float: left;
	margin-top: -20px
}
.footer-nav h6, .hotmail-footer-con h6 {
	font-size: 16px;
	color: #fff;
	margin-top: 0
}
.add-banner img {
	width: 100%
}
.hotmail-mid-body {
	width: 100%;
	padding-bottom: 0
}
.footer-nav h6 {
	margin-bottom: 26px
}
.footer-hotmail-patm-card h6, .hotmail-footer-social h6 {
	font-size: 16px;
	color: #fff;
	margin-bottom: 0;
	margin-top: 0
}
.hotmail-footer-con h6 {
	margin-bottom: 20px
}
header div#hotmail-logo {
	width: 225px
}
header div#hotmail-logo img {
	width: 100%
}
.hotmail-top-area_left {
	width: 100%;
	font-size: 13px;
	padding: 4px 10px
}
.hotmail-top-area_right {
	width: 100%;
	float: right;
	font-size: 13px;
	padding: 4px 10px
}
#cssmenu>ul>li a {
	padding: 15px;
	margin-right: 1px
}
.support-right-payt {
	width: 100%;
	padding-left: 0;
	float: right;
	border: 0 solid #333;
	margin-top: -1pc
}
.support-left-payt {
	width: 100%;
	float: left;
	margin-top: 0;
	padding: 10px 0
}
.w-middle {
	width: 100%;
	float: left;
	padding: 10px
}
.hot-email-router-white {
	width: 100%;
	padding: 0
}
.email-right-b {
	width: 100%
}
.supp-list ul li {
	width: 100%;
	margin: 0
}
.hotmail-mid-body {
	padding: 14px 0
}
.hotmail-mid-body h1 {
	font-size: 20px;
	color: #000;
	margin-bottom: 10px;
	margin-top: 0;
	float: left;
	line-height: 27px
}
header div#hotmail-logo {
	    line-height: inherit;
	padding: 15px 0
}
.hotmail-top-area_left, .hotmail-top-area_right {
	background: #1F2E32
}
.callbacks img {
	width: 136%
}
.supp-list ul li div.hotmail-uni-left {
	width: 20%
}
.supp-list ul li div.uni-right {
	width: 80%
}
.footer-nav ul li, .hotmail-footer-con ul li {
	width: 100%
}
.supp-list ul li img {
	width: 100%;
	height: auto;
	padding: 0 5px
}
.hotmail-top-area_left span, .hotmail-top-area_right span {
	font-size: 26px
}
.hotmail-patm-card {
	margin: 10px 0;
	padding-right: 0
}
p.dis {
	padding-right: 0
}
.hotmail-rightText {
	top: 0;
	margin-top: 0;
	font-size: 15px;
	line-height: 20px
}
.social-media ul li img {
	width: 60%
}
.hotmail-top-area{display:none;}
.caption4{width:95%!important}

}
